@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.privilege .area_privilege {
  margin-bottom: 50px;
}
.privilege .area_privilege .box_privilege {
  display: flex;
  justify-content: space-between;
}
@media all and (max-width: 896px) {
  .privilege .area_privilege .box_privilege {
    display: block;
  }
}
.privilege .area_privilege .box_privilege dl {
  width: 32%;
  border: 1px solid #ddd;
  padding: 30px;
  box-sizing: border-box;
}
@media all and (max-width: 896px) {
  .privilege .area_privilege .box_privilege dl {
    width: 100%;
    padding: 20px;
    margin-bottom: 10px;
  }
  .privilege .area_privilege .box_privilege dl:last-child {
    margin-bottom: 0;
  }
}
.privilege .area_privilege .box_privilege dl dt {
  text-align: center;
  font-size: 140%;
  font-weight: bold;
  margin-bottom: 10px;
}
.privilege .area_privilege .box_privilege dl dt span {
  display: block;
  font-size: 80%;
}
.privilege .area_privilege .box_privilege dl dt.green {
  color: #75BD0D;
}
.privilege .area_privilege .box_privilege dl dt.orange {
  color: #f38701;
}
.privilege .area_privilege .box_privilege dl dt.blue {
  color: #00A2E9;
}
.privilege .area_privilege .box_privilege dl dd .link_btn.green {
  background: #75BD0D;
}
.privilege .area_magazine .mm {
  padding: 20px;
  border: 1px solid #ddd;
}
